Subject: Ticket Assigned - Store escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 15:58:03 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Store escalation nishad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nishad Bot:  Hi Nishad ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-
 15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97339994768            10:42 AM, 12th Apr                   Mazin                   Hi Nishad, Thank you for contacting us. How may I help you?           10:43 AM, 12th Apr                     nishad                    10days back i had shopping at Splash Marina Mall Bahrain, and the staff he used my card 3 times for a single transaction. and he said after 3days money will return to same card. until now it's not credited 
 and moreover i try to call no answer.           10:45 AM, 12th Apr                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:49 AM, 12th Apr                     nishad                    and end of the conversation we ask the staff why took 3 times that "GUY said why you gave the card 3 times"....it's not acceptble at all and it's not that staff frustration shows on customers           10:49 AM, 12th Apr                     nishad                    waiting, please           10:50 AM, 12th Apr                   Mazin                   Could you please share your order number so that I can assist you further?           10:53 AM, 12th Apr                     nishad                    you mean the receipt number ?           10:54 AM, 12th Apr                     nishad                    which is 20 digit number?           10:54 AM, 12th Apr                   Mazin                   please share with 
 us the receipt           10:58 AM, 12th Apr                   Mazin                   Hi Nishad, I'm not getting a response from you. Are we still connected?           11:03 AM, 12th Apr                     nishad                    yes           11:03 AM, 12th Apr                   Mazin                   please share with us the receipt           11:03 AM, 12th Apr                     nishad                    21023122810920210403           11:03 AM, 12th Apr                     nishad                    2102 3122 8109 2021 043           11:04 AM, 12th Apr                   Mazin                   please share with us the picture of receipt           11:04 AM, 12th Apr                     nishad                             11:06 AM, 12th Apr                   Mazin                   and the other receipt           11:06 AM, 12th Apr                     nishad                    same amount deducted another 2times, i dont have any other receipt           11:07 AM, 12th Apr         
             nishad                    i send the same receipt number 2times           11:08 AM, 12th Apr                     nishad                    its not different numbers           11:08 AM, 12th Apr                   Mazin                   could you please check you account/bank and provide us the 3 transaction ID so we can investigate in this ?           11:12 AM, 12th Apr                     nishad                    you are requesting so complicated details, we don't receive any transaction Id's while we using debit cards, only receive bank notification that says this much amount used  in this shop on with date and time           11:15 AM, 12th Apr                     nishad                    if you really want to help me you can easily find the details from that receipt number there's employee id who server me.           11:16 AM, 12th Apr                   Mazin                   We are really doing our best to sort this out afsp so we request you colapret with us     
       11:18 AM, 12th Apr                     nishad                    I think i should better to start the campaign, with receipt details and explain the story in facebook and other social media  since i am a blogger           11:18 AM, 12th Apr                     nishad                    yes i dont have much information with me, why i am hiding other receipts i have only atm receipt           11:20 AM, 12th Apr                     nishad                    the rejected transaction details nothing with me           11:20 AM, 12th Apr                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to  and they will contact you asap           11:21 AM, 12th Apr                     nishad                    the guy cashier:129377 he make me understand money will reverse in 3days           11:21 AM, 12th Apr                     nishad                    Ok, I will wait for the concern team to c
 al me ASAP           11:21 AM, 12th Apr                     nishad                    I hope you have my contact details           11:22 AM, 12th Apr                   Mazin                   this is your correct number 97339994768 ?           11:22 AM, 12th Apr                     nishad                    YES!           11:23 AM, 12th Apr                   Mazin                   also we will update you on your email [email-masked]           11:23 AM, 12th Apr                     nishad                    that's correct too           11:23 AM, 12th Apr                   Mazin                   Is there anything else i can help you with ?           11:23 AM, 12th Apr                     nishad                    No thanks           11:23 AM, 12th Apr                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:24 AM, 12th Apr                     nishad                    :(           11:24 AM, 12th
  Apr                     nishad                    bye           11:24 AM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2389868